export class StarWarsStyleJournalSheet extends JournalSheet {
  static get defaultOptions() {
    return mergeObject(super.defaultOptions, {
      classes: [...(super.defaultOptions.classes || []), 'asc-starwars-customsheet'],
    });
  }
}